.container {
    background-color: #fafafa;
    height: 60px;
    line-height: 60px;
    text-align: start;
    padding-left: 7vw;
    margin-bottom: 50px;
}

.title {
    font-size: 25px;
    font-weight: bolder;
    background-color: #1890ff;
    border-radius: 10px;
    color: #fafafa;
    padding: 5px 10px;
}